هشدارهای فوری
آسیب‌پذیری CVE-2021-34551 در نسخه‌های قبل از 6.5.0، PHPMailer  در ویندوز امکان اجرای کد از راه دور را برای مهاجم فراهم می‌کند. سطح شدت این آسیب‌پذیری بالا است.
 
 

 
امتیاز دهی
 
 

نسخه قابل چاپ
  • ارسال به دوستان
نام ارسال کننده :  
ایمیل ارسال کننده:
نام دریافت کننده :
ایمیل دریافت کننده :  
موضوع ایمیل :
کد تصویری :
 
 
امتیاز دهی
 
 


آدرس:
تهران، خیابان استاد شهید مطهری، خیابان میرزای شیرازی، کوچه شهدا، پلاک یک، مرکز مدیریت راهبردی افتا


ایمیل:
info@afta.gov.ir

.